Package Details: vpn-unlimited 8.5-3

Git Clone URL: https://aur.archlinux.org/vpn-unlimited.git (read-only, click to copy)
Package Base: vpn-unlimited
Description: VPN Unlimited client application
Upstream URL: https://www.vpnunlimitedapp.com
Keywords: unlimited-vpn unlimitedvpn vpn vpn-unlimited vpnunlimited
Licenses: custom:"Copyright (c) 2018 KeepSolid Inc."
Submitter: aytekinar
Maintainer: aytekinar
Last Packager: aytekinar
Votes: 13
Popularity: 0.39
First Submitted: 2017-07-24 14:08
Last Updated: 2021-03-02 07:50

Required by (0)

Sources (2)

Latest Comments

1 2 3 4 5 6 ... Next › Last »

niranjan81 commented on 2021-03-04 22:09

Thank you @aytekinar.

Thanks & Best Regards.

aytekinar commented on 2021-03-01 22:04

Sorry for the late response from my side, @Ray, @niranjan81, @bers, @noobr, and others, who rely on my package for VPN Unlimited. I hope this version bump together with wireguard support would help you! Cheers!

Ray commented on 2021-03-01 18:58

A lot of us rely on this package and really appreciate the maintainer's effort to keep it working. Thank you!

niranjan81 commented on 2021-03-01 13:58

Hi,

noobr, bers, could you please update the AUR package with the correct pkgbuild.

Thanks.

bers commented on 2021-02-20 11:31

wireguard-dkms is not necessary, because WireGuard has been built into the kernel since version 5.6

noobr commented on 2021-02-16 19:54

Hi, is this package abandoned? I tried to upgrade the pkgbuild myslef , using the link bers provided below to the version 8.5 and the sha256, but in the end I get the following error:

error: failed to commit transaction (conflicting files) vpn-unlimited: /usr/share/aclocal/pkcs11-helper-1.m4 exists in filesystem (owned by pkcs11-helper)

any idea on how to solve it?

I did solve it, deleted the conflicting file, then pacman -S wireguard-dkms wireguard-tools and have fun

bers commented on 2021-02-16 15:00

Small fixes http://apt.keepsolid.com/debian/dists/buster/main/binary-amd64/vpn-unlimited_8.5+deb10-amd64.deb

bers commented on 2021-02-11 13:16

The new one http://apt.keepsolid.com/debian/dists/buster/main/binary-amd64/vpn-unlimited_8.4+deb10-amd64.deb

bers commented on 2021-02-02 10:12

Hello, here new build with WireGuard support. http://apt.keepsolid.com/debian/dists/buster/main/binary-amd64/vpn-unlimited_8.3+deb10-amd64.deb

lotorar commented on 2021-01-03 21:36

jenabaivab,

        sudo systemctl start vpn-unlimited-daemon.service

        sudo systemctl enable vpn-unlimited-daemon.service

Check status:

        sudo systemctl status vpn-unlimited-daemon.service